/*
 * @Author: WuXiangNan
 * @Date: 2021-02-21 09:36:52
 * @LastEditTime: 2021-04-16 09:42:51
 * @LastEditors: WuXiangNan
 * @Description: 打卡方式对应内容
 */

import 'clock_way_content_model.dart';

class ClockWayResultModel {
  ClockWayContentModel? locationClockWrap;

  ClockWayResultModel({
    this.locationClockWrap,
  });

  ClockWayResultModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    locationClockWrap =
        ClockWayContentModel.fromJson(map['locationClockWrap'] ?? {});
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['locationClockWrap'] = this.locationClockWrap!.toJson();

    return json;
  }
}
